<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="20037" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_1" orientation="portrait" appearance="light"/>
    <dependencies>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="20020"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" reuseIdentifier="SchoolCell" rowHeight="130" id="KGk-i7-Jjw" customClass="SchoolCell" customModule="_0220610_SandeepReddy_NYCSchools" customModuleProvider="target">
            <rect key="frame" x="0.0" y="0.0" width="369" height="130"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="369" height="130"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="bA2-a1-MQd">
                        <rect key="frame" x="20" y="12" width="42" height="19.5"/>
                        <fontDescription key="fontDescription" name="HelveticaNeue-Bold" family="Helvetica Neue" pointSize="16"/>
                        <nil key="textColor"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" verticalCompressionResistancePriority="749" text="Label" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="GsT-qg-14T">
                        <rect key="frame" x="20" y="39.5" width="34.5" height="16.5"/>
                        <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="14"/>
                        <color key="textColor" white="0.33333333333333331" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="Label" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="kGC-lJ-1ys">
                        <rect key="frame" x="20" y="64" width="34.5" height="16.5"/>
                        <fontDescription key="fontDescription" name="HelveticaNeue" family="Helvetica Neue" pointSize="14"/>
                        <color key="textColor" white="0.33333333329999998" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="TeE-XF-OZS">
                        <rect key="frame" x="239" y="90" width="50" height="31"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="31" id="22P-Hu-7Or"/>
                            <constraint firstAttribute="width" constant="50" id="QhE-1d-xOL"/>
                        </constraints>
                        <state key="normal" title="Button"/>
                        <buttonConfiguration key="configuration" style="plain" image="mail" catalog="system"/>
                        <connections>
                            <action selector="didTapEmail:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="IAw-sW-G1G"/>
                        </connections>
                    </button>
                    <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="abd-ZZ-Wib">
                        <rect key="frame" x="304" y="90" width="45" height="31"/>
                        <state key="normal" title="Button"/>
                        <buttonConfiguration key="configuration" style="plain" image="phone" catalog="system"/>
                        <connections>
                            <action selector="didTapPhoneNumber:" destination="KGk-i7-Jjw" eventType="touchUpInside" id="29O-uy-6pD"/>
                        </connections>
                    </button>
                </subviews>
                <constraints>
                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="GsT-qg-14T" secondAttribute="trailing" constant="16" id="1wC-TB-78B"/>
                    <constraint firstItem="kGC-lJ-1ys" firstAttribute="leading" secondItem="GsT-qg-14T" secondAttribute="leading" id="5X7-sD-BK7"/>
                    <constraint firstItem="TeE-XF-OZS" firstAttribute="top" secondItem="kGC-lJ-1ys" secondAttribute="bottom" constant="9.5" id="9y9-w4-zys"/>
                    <constraint firstItem="bA2-a1-MQd" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leading" constant="20" symbolic="YES" id="Agw-Rv-Thi"/>
                    <constraint firstItem="kGC-lJ-1ys" firstAttribute="top" secondItem="GsT-qg-14T" secondAttribute="bottom" constant="8" id="DNN-6f-KGc"/>
                    <constraint firstItem="TeE-XF-OZS" firstAttribute="firstBaseline" secondItem="abd-ZZ-Wib" secondAttribute="firstBaseline" id="WCg-AY-D6m"/>
                    <constraint firstItem="bA2-a1-MQd" firstAttribute="top" secondItem="H2p-sc-9uM" secondAttribute="top" constant="12" id="a4F-FJ-Rxf"/>
                    <constraint firstAttribute="bottom" relation="greaterThanOrEqual" secondItem="kGC-lJ-1ys" secondAttribute="bottom" constant="16" id="a54-fd-jQk"/>
                    <constraint firstItem="GsT-qg-14T" firstAttribute="top" secondItem="bA2-a1-MQd" secondAttribute="bottom" constant="8" symbolic="YES" id="av7-qE-tRe"/>
                    <constraint firstItem="abd-ZZ-Wib" firstAttribute="leading" secondItem="TeE-XF-OZS" secondAttribute="trailing" constant="15" id="azY-48-4oV"/>
                    <constraint firstItem="GsT-qg-14T" firstAttribute="leading" secondItem="bA2-a1-MQd" secondAttribute="leading" id="bAg-Np-TOy"/>
                    <constraint firstAttribute="trailing" relation="greaterThanOrEqual" secondItem="bA2-a1-MQd" secondAttribute="trailing" constant="16" id="gLW-W8-kn9"/>
                    <constraint firstAttribute="bottom" secondItem="TeE-XF-OZS" secondAttribute="bottom" constant="9" id="giF-t6-JQd"/>
                    <constraint firstItem="abd-ZZ-Wib" firstAttribute="centerY" secondItem="kGC-lJ-1ys" secondAttribute="centerY" constant="33.25" id="pFr-Ep-5wK"/>
                    <constraint firstAttribute="trailing" secondItem="abd-ZZ-Wib" secondAttribute="trailing" constant="20" id="vkr-H0-mLU"/>
                </constraints>
            </tableViewCellContentView>
            <viewLayoutGuide key="safeArea" id="njF-e1-oar"/>
            <connections>
                <outlet property="buttonPhoneNumber" destination="abd-ZZ-Wib" id="Ni0-TY-0DA"/>
                <outlet property="labelSchoolLocation" destination="GsT-qg-14T" id="Vv1-Fo-g91"/>
                <outlet property="labelSchoolName" destination="bA2-a1-MQd" id="3Gq-f1-99K"/>
                <outlet property="labelStudentsCount" destination="kGC-lJ-1ys" id="rpT-tf-665"/>
            </connections>
            <point key="canvasLocation" x="173.18840579710147" y="115.17857142857142"/>
        </tableViewCell>
    </objects>
    <resources>
        <image name="mail" catalog="system" width="128" height="93"/>
        <image name="phone" catalog="system" width="128" height="115"/>
    </resources>
</document>
